
/* ****************** 1칸 레이아웃  ****************** */

.layout_57032_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_57032_ > div:after {content:''; display:block; clear:both;}
.layout_57032_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_57032_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_57035_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_57035_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_57035_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_57035_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_57035_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_57035_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_57035_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_57033_ {font-size:0;}
.title_57033_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_57033_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_57033_.style_top p {padding-top:10px;}
.title_57033_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_57033_.style_right p {padding-right:14px;}
.title_57033_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_57033_.style_bottom p {padding-bottom:12px;}
.title_57033_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_57033_.style_left p {padding-left:14px;}
.title_57033_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_57033_.style_circle1 p {padding-left:20px;}
.title_57033_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_57033_.style_circle2 p {padding-left:20px;}
.title_57033_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_57033_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_57033_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_57034_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media \0screen{
	.empty_line_57034_ {display:block; width:100%; height:50px; line-height:50px;}
}

[id^=div_user_list] .empty_line_57034_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_57034_:before {content:'공백 : 50px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54515_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_54515_ > div:after {content:''; display:block; clear:both;}
.layout_54515_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54515_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_54310_ {font-size:0;}
.title_54310_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_54310_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_54310_.style_top p {padding-top:10px;}
.title_54310_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_54310_.style_right p {padding-right:14px;}
.title_54310_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_54310_.style_bottom p {padding-bottom:12px;}
.title_54310_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_54310_.style_left p {padding-left:14px;}
.title_54310_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_54310_.style_circle1 p {padding-left:20px;}
.title_54310_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_54310_.style_circle2 p {padding-left:20px;}
.title_54310_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_52997_ p {
	display:block; margin:0; padding:0 0 0 20px;
    font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; font-size:14px;
}
  .textarea_52997_ p b{font-size:16px; fon-weight:bold;}
  .textarea_52997_ p strong{font-size:17px; font-wieght:bold; color:#c0c0c0;}

/* ****************** 공백  ****************** */

.empty_line_53010_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_53010_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53010_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53010_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_53010_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_53010_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_53010_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 레이아웃  ****************** */

  .empty_21944_ {max-width:1200px;margin:0 auto;padding:10px 10px; background:#ffffff;/*전체 배경 색*/ font-size:13px; color:blue; text-align:center;zoom:1;}
  .sample_contents{zoom:1;list-style:none;margin:0;padding:0;}
  .sample_contents:after{clear:both;content:'';display:block;}
  .sample_contents li{
    float:left;width:30%;margin:0 1.5% 50px;padding-bottom:30px;text-align:center;
    border:1px solid #e8e8e8;border-radius:5px; background:#fcfcfc;
    box-sizing:border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
  }
  .sample_contents li span{display:block;width:80px;margin:-16px auto 0;padding:5px 0;background:#f9f3e0;border:1px solid #c6bdb4;border-radius:15px;color:#594a42;font-size:16px;font-weight:bold;}
  .sample_contents li:hover span{background:#e0546e;border:1px solid #8fc5b3;color:#fff;}
  .sample_contents dl dt{font-weight:bold;font-size:14px;color:#333;}
  .sample_contents dl dd{margin:20px 0 0;color:#333;}
  @media all and (max-width:1024px){
    .sample_contents li{width:47%;}
  }
  @media all and (max-width:768px){
    .sample_contents li{width:97%;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_52992_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_52992_ > div:after {content:''; display:block; clear:both;}
.layout_52992_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_52992_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_55775_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_55775_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55775_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55775_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_55775_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_55775_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_55775_:before {content:'공백: 200px';}
}
